@media (max-width: 784px) {

nav {
  background: white;
  box-shadow: 0 2px 0 0 #ECF1F2;
  border-top: 1px solid #ECF1F2;
 /* text-align: center;*/
  /*font-family: 'Roboto Slab', serif;*/
  font-family: 'Marmelad', sans-serif;
  padding: 0px 0px 0px 0px;
  float: left;
  width:100%;
}
	
}



.cd-accordion-menu {
  width: 100%;
 /*  max-width: 600px; */
  background:#ffffff;
 /* margin: 4em auto;*/
 /*  margin: 0px 0px 0px 10px; */
 /* box-shadow: 0 4px 40px #70ac76;*/
     padding: 0 0 0 10px;
}
.cd-accordion-menu ul {
  /* by default hide all sub menus */
  display: none;
}

.cd-accordion-menu .vhod{

  display: inline;
}

.cd-accordion-menu li {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 5px 0 0 0;
}
.cd-accordion-menu input[type=checkbox] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
.cd-accordion-menu li label, .cd-accordion-menu li a {
  position: relative;
  display: block;
  padding: 0px 18px 0px 0px;
  background: #ffffff;
 
  color: #0f0f0f;
  font-size: 1.0rem;
}
.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {
  background: #52565d;
}
.cd-accordion-menu label::before/*, .cd-accordion-menu label::after, .cd-accordion-menu a::after*/ {
  /* icons */
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  left:10px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-accordion-menu label {
  cursor: pointer;
  margin: 0;
}
.cd-accordion-menu label::before/*, .cd-accordion-menu label::after*/ {
/*  background-image: url(img/cd-icons.svg);*/
  background-repeat: no-repeat;
  /*content: "\f0d7";
  font-family: "FontAweSome";*/

}

 

.cd-accordion-menu label::before {
  /* arrow icon */
  left: 18px;
  background-position: 0 0;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
  /*content: "\f0d7";
  font-family: "FontAweSome";*/
}
/*.cd-accordion-menu label::after {*/
  /* folder icons */
 /* left: 41px;
  background-position: -16px 0;
}*/
/*.cd-accordion-menu a::after {*/
  /* image icon */
/*  left: 36px;
  background: url(img/cd-icons.svg) no-repeat -48px 0;
}*/
.cd-accordion-menu input[type=checkbox]:checked + label::before {
  /* rotate arrow */
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
/*.cd-accordion-menu input[type=checkbox]:checked + label::after {*/
  /* show open folder icon if item is checked */
 /* background-position: -32px 0;
}*/
.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}


.cd-accordion-menu  ul li a {
	 background: #eceafc;/*#35383d*/
 /* box-shadow: inset 0 -1px #41444a;*/
  /* padding-left: 20px; */
      color: #030060;
	  font-size:1.0rem;
	 padding: 2px 15px 3px;
	     margin-top: -5px;
	  margin-left: -20px;
}
.cd-accordion-menu ul li label
 {
  background: #eceafc;/*#35383d*/
 /* box-shadow: inset 0 -1px #41444a;*/
  /* padding-left: 20px; */
      color: #030060;
	  font-size:1.0rem;
	  padding:-5px;
}
.no-touch .cd-accordion-menu ul label:hover, .no-touch
.cd-accordion-menu ul a:hover {
  background: #3c3f45;
}
.cd-accordion-menu > li:last-of-type > label,
.cd-accordion-menu > li:last-of-type > a,
.cd-accordion-menu > li > ul > li:last-of-type label,
.cd-accordion-menu > li > ul > li:last-of-type a {
  box-shadow: none;
}
.cd-accordion-menu ul label::before {
	 background-image: url(img/cd-icons.svg);
  left: 36px;
}
/*.cd-accordion-menu ul label::after,
.cd-accordion-menu ul a::after {
  left: 59px;
}*/
.cd-accordion-menu ul ul label,
.cd-accordion-menu ul ul a {
  /* padding-left:55px; */
    color: #008cf0;
    background: #bfbfbf;
	font-size:0.9rem;
	margin-left: -25px;
}
.cd-accordion-menu ul ul label::before {
  left: 54px;
}
/*.cd-accordion-menu ul ul label::after,
.cd-accordion-menu ul ul a::after {
  left: 77px;
}*/
.cd-accordion-menu ul ul ul label,
.cd-accordion-menu ul ul ul a {
  padding-left: 118px;
}
.cd-accordion-menu ul ul ul label::before {
  left: 100px;
}
/*.cd-accordion-menu ul ul ul label::after,
.cd-accordion-menu ul ul ul a::after {
  left: 95px;
}*/

.cd-accordion-menu.animated label::before {
  /* this class is used if you're using jquery to animate the accordion */
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;

}


.proPidpriemstvo {
	display:none;
}

.tarifi {
	display:none;
}

.kontakt {
	display:none;
}